<!DOCTYPE html>
<html>
<head>
<title>
Pillar of Clouds Hmyns
</title>

<body>

<h1> Colossians 3:16 </h1>
<p>"Let the word of Christ dwell in you richly in all wisdom, teaching and admonishing one another with psalms and hymns and spiritual songs, singing with grace in your hearts to God."

<a href = https://soundcloud.com/discover/sets/new-for-you::john-cedrick-aranda> Soundcloud link </a>
